آموزش تبدیل پلاگین های قدیمی برای نسخه ی جدید
سلامی دوباره
خب بچه ها برای اینکه بتونید پلاگین های قدیمی مثلا پلاگین ها مای بی بی 1.4 را برای مای بی بی 1.6 تنظیم کنید کافیه در فایل پلاگین کد زیر رو پیدا کنید:

        "compatibility" => "14*" 
 
سپس اون رو به:

        "compatibility" => "16*" 
 تبدیل کنید. به همین سادگی.
حالا اگه بخواین کلا کاری کنین که پلاگین رو همه ی نسخه ها کار کنه کافیه کد رو بصورت زیر در بیارین:

        "compatibility" => "*" 


خب امیدوارم این کار بدردتون بخوره و بتونین از پلاگین دلخواهتون لذت ببرید.
نویسنده :

X
ثبت دانلود پیوست ها در پنل ناظم
نام پلاگین : Attachment Downloads Log عملکرد : ثبت دانلود پیوست ها در پنل ناظم نویسنده : Diogo Par ...
پلاگین 1.8
دیدگاه های کاربران 1

پاسخ مسئول
ارسال: 2
ممنون از محمد عزیز
البته این روش برای برخی پلاگین ها عمل نمیکنه چون برخی از کدهای اصلی اونها با خود mybb مشکل داره

image

برای عضویت در کانال تلگرامی
[همیار مای بی بی]
کلیک کنید
دریافت آخرین اخبار ، کدهای تخفیف و جوایز
برای اطلاع از آخرین اخبار مای بی بی فارسی عضو کانال تلگرامی شوید :